index_title=Partage NFS
index_dir=Répertoire
index_inactive=Inactif
index_to=Partager à
index_none=Aucun répertoire encore partagé
index_add=Ajouter un nouveau partage
index_apply=Appliquer tous les changements
index_applymsg=Cliquez sur ce bouton pour appliquer la configuration actuelle.<br>  Cela va rendre tous répertoires listés disponibles, avec les options spécifiées.
index_return=liste des partages
index_eprog=L'exécutable du serveur NFS n'a pas été trouvé sur votre système.  Le composant NFS ne semble pas avoir été installé.

edit_title=Éditer un Partage
create_title=Créer un Partage
edit_details=Détails du partage
edit_dir=Répertoire partager
edit_active=Actif ?
edit_to=Partager pour
edit_all=Tous
edit_host=Hôtes
edit_webnfs=Clients WebNFS
edit_netgroup=Groupe réseau
edit_network=Réseau
edit_netmask=Masque de sous-réseau
edit_relative=Les liens symboliques sont relatifs ?
edit_insecure=Les clients doivent être sur un port sûr ?
edit_security=Sécurité de l'export
edit_mode=Mode d'accès
edit_ro=Lecture seule
edit_rw=Lecture/écriture
edit_noaccess=Refuser l'accès au répertoire ?
edit_squash=Faire confiance aux usagers distants
edit_everyone=Tous
edit_except=Tout excepté root
edit_nobody=Aucun
edit_uids=Ne pas faire confiance aux UID
edit_none=Aucun
edit_gids=Ne pas faire confiance aux GID
edit_anonuid=Les usagers non sûrs sont traités comme
edit_default=Défaut
edit_anongid=Les groupes non sûrs sont traités comme

save_err=Impossible d'enregistrer le partage
save_edir=Le répertoire $1 n'existe pas
save_enetgroup=Groupe de réseau manquant ou invalide
save_enetwork=$1 est un réseau invalide
save_enetmask=$1 est un masque de sous-réseau invalide
save_ehost=$1 est un nom d'hôte invalide
save_euids=Les UIDs non sûrs doivent être une liste séparée par des virgules de nombres ou d'intervalles
save_egids=Les GIDs non sûrs doivent être une liste séparée par des virgules de nombres ou d'intervalles

exports_webnfs=Clients&nbsp;WebNFS
exports_ngroup=Groupe réseau&nbsp;$1
exports_net=Réseau&nbsp;$1
exports_all=Tous
exports_hosts=Machines&nbsp;$1
exports_host=Machine&nbsp;$1

log_modify=Export NFS $1 modifié
log_modify_l=Export NFS $1 modifié sur $2
log_delete=Export NFS $1 supprimé
log_delete_l=Export NFS $1 supprimé sur $2
log_create=Export NFS $1 créé
log_create_l=Export NFS $1 créé sur $2
log_apply=Configuration appliquée
